Bug 1025835 - JMX does not show process data
JMX does not show process data
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Core (Show other bugs)
unspecified
Unspecified Unspecified
high Severity medium
: ER6
: 6.0.0
Assigned To: Kris Verlaenen
Tomas Schlosser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 13:30 EDT by Tomas Schlosser
Modified: 2014-08-06 16:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:13:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of JMX console (89.70 KB, image/png)
2013-11-01 13:30 EDT, Tomas Schlosser
no flags Details

  None (edit)
Description Tomas Schlosser 2013-11-01 13:30:59 EDT
Created attachment 818374 [details]
Screenshot of JMX console

Description of problem:
The process data (processes started, finished) is not available in JMX console. Although I am possitive the processes are running (at least they start), the TotalProcessInstancesStarted value in JMX is 0.

Version-Release number of selected component (if applicable):
BPMS 6.0.0.ER4

How reproducible:
Start application with MBeans option enabled and check the JMX console.

Actual results:
No processes started or completed.

Expected results:
Correct number of processes started/completed.

Additional info:
The screenshot shows the location where the information is available.
Comment 2 Tomas Schlosser 2014-01-02 05:57:44 EST
Verified in BRMS 6.0.1-redhat-1

Note You need to log in before you can comment on or make changes to this bug.